{lib, ...}: let
  tailscale =
    lib.lists.forEach [
      "authentik"
      "ibiza"
      "matrix"
      "photos"
      "proxmox"
      "pw"
      "tokyo"
      "nitter"
    ] (name: {
      name = name + ".gmem.ca";
      content = "newcluster.gmem.ca";
    });
  home =
    lib.lists.forEach [
      "git"
      "authentik"
      "games"
      "ibiza"
      "matrix"
      "photos"
      "proxmox"
      "pw"
      "tokyo"
      "nitter"
      "atuin"
      "dref"
      "freshrss"
      "hb"
      "home"
      "hue"
      "netboot"
      "pipedapi"
      "piped"
      "request-media"
      "tools"
      "ytproxy"
      "changedetect"
    ] (name: {
      name = name + ".gmem.ca";
      content = "homelab.gmem.ca";
    });
in {
  data = {
    "xxxxxx" = home;
    "xxxxxx" = tailscale;
  };
}
