{
  lib,
  config,
  kubenix,
  ...
}: {
  kubernetes.helm.releases.cloudflare-exporter = {
    namespace = "cloudflare";
    chart = kubenix.lib.helm.fetch {
      repo = "https://lablabs.github.io/cloudflare-exporter";
      chart = "cloudflare-exporter";
      version = "0.1.9";
      sha256 = "sha256-ZTyE6I3vV9tjKRRc84EvoqboS01SPKVb74jYN8prnfA=";
    };
    values = {
      image.tag = "0.0.14";
      secretRef = "cloudflare-exporter";
      serviceMonitor = {
        enabled = true;
        labels.release = "prometheus";
      };
    };
  };
}
