{lib, ...}: {
  kubernetes.resourceOrder = [
    "CustomResourceDefinition"
    "Namespace"
    "ConfigMap"
  ];
  kubernetes.customTypes = [
    {
      name = "servicemonitors";
      attrName = "servicemonitor";
      group = "monitoring.coreos.com";
      kind = "ServiceMonitor";
      version = "v1";
      module = {
        options.endpoints = lib.mkOption {
          description = "Endpoints";
          type = lib.types.list;
        };
      };
    }
  ];
}
