{
  lib,
  config,
  kubenix,
  ...
}: {
  imports = [
    kubenix.modules.k8s
    kubenix.modules.helm
    (import ./custom.nix)
    (import ./nginx.nix)
    (import ./tclip.nix)
    (import ./vrchat-prometheus-exporter.nix)
    (import ./overseerr.nix)
    (import ./immich.nix)
    (import ./endpoints.nix)
    (import ./homepage.nix)
    (import ./cloudflare-exporter.nix)
    (import ./piped.nix)
    # (import ./conduit.nix)
    (import ./irc.nix)
    # (import ./netboot.nix)
    (import ./nitter.nix)
    # (import ./changedetection.nix)
    (import ./nextdns-exporter.nix)
    (import ./nitter-bot.nix)
    (import ./miniflux.nix)
    # (import ./snikket.nix)
  ];
}
