{...}: {
  terraform = {
    required_providers = {
      cloudflare.source = "cloudflare/cloudflare";
      vercel.source = "vercel/vercel";
    };
    backend."s3" = {
      bucket = "gsimmer-terraform-state";
      key = "state/personal.tfstate";
      region = "eu-west-2";

      dynamodb_table = "gsimmer-terraform-lock";
    };
  };

  provider = {
    "cloudflare" = {};
    "aws" = [
      {
        region = "us-east-1";
        alias = "virginia";
      }
      {
        region = "eu-west-2";
      }
    ];
  };
}
